PHP 7.2 on Fedora 27

batoum
Posts: 49
Joined: Sun Oct 04, 2015 3:53 am

PHP 7.2 on Fedora 27

Postby batoum » Sun Aug 29, 2021 10:31 am

hi
i am trying to upgrade nextcloud. Version 18 requires PHP 7.2. Is there a way to install it on Fedora 27?
thanks

batoum
Posts: 49
Joined: Sun Oct 04, 2015 3:53 am

Re: PHP 7.2 on Fedora 27

Postby batoum » Sun Aug 29, 2021 11:44 am

Please ignore. I found another message that answers this and I don’t know how to delete messages!

User avatar
bigfoot65
Project Manager
Posts: 11922
Joined: Mon May 25, 2009 4:31 pm

Re: PHP 7.2 on Fedora 27

Postby bigfoot65 » Sun Aug 29, 2021 11:44 am

Unfortunately I don't believe you can install it on Fedora 27.

You can search the internet, but I don't believe it's compatible.

We are working diligently to get Amahi 12 released on Fedora 34. No estimate yet though.

The only option I can suggest would be to use Docker on Fedora 27 and then you can install the Nextcloud container which is the latest version.

I prefer Docker as it allows you to maintain the latest version of software regardless of the OS.
ßîgƒσστ65
Applications Manager

My HDA: Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz on MSI board, 16GB RAM, 1TBx1+2TBx2+4TBx2

Who is online

Users browsing this forum: No registered users and 5 guests